<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <style>
        .formbox {
            background-color: #e5e5e5;
            margin-left: auto;
            margin-right: auto;
            padding: 10px;
            width: 400px;
        }
        table{
            margin: auto;
        }
        .main-input {
            color: #fca311;
            font-family: sans-serif;
            margin: 30px auto 30px auto;
            text-align: center;
        }
    </style>

</head>
<body>
    <h1 class="main-input">Input Data</h1>
    <div class="formbox">
        <form action="" method="POST">
            {% csrf_token %} 
            <table>
                <tr> <td><label>Nama:</label></td> <td>{{ form.name }}</td> </tr>
                <tr> <td><label>NPM:</label></td> <td>{{form.npm}}</td> </tr>
                <tr> <td><label>Tanggal Lahir:</label></td> <td>{{form.dob}}</td> </tr>
            </table>
            <input type="submit" value="Submit">
        </form>
    </div>
</body>
</html>